<map version="0.8.1">
<!-- To view this file, download free mind mapping software FreeMind from http://freemind.sourceforge.net -->
<node CREATED="1265031160702" ID="Freemind_Link_1307862221" MODIFIED="1265119416580" TEXT="cfsqp">
<node CREATED="1265031181004" ID="Freemind_Link_1035944702" MODIFIED="1265119565371" POSITION="right" STYLE="bubble" TEXT="make_dv"/>
<node CREATED="1265031181004" ID="_" MODIFIED="1265119434433" POSITION="right" STYLE="bubble" TEXT="check"/>
<node CREATED="1265119459417" ID="Freemind_Link_968669745" MODIFIED="1265119461740" POSITION="right" STYLE="bubble" TEXT="initpt"/>
<node CREATED="1265119459417" ID="Freemind_Link_846143679" MODIFIED="1265119502188" POSITION="right" STYLE="bubble" TEXT="cfsqp1">
<node CREATED="1265031181004" ID="Freemind_Link_1331752494" MODIFIED="1265119602078" STYLE="bubble" TEXT="make_iv"/>
<node CREATED="1265031181004" ID="Freemind_Link_1125266951" MODIFIED="1265119565371" STYLE="bubble" TEXT="make_dv"/>
<node CREATED="1265119625796" ID="Freemind_Link_1143414588" MODIFIED="1265119641445" TEXT="gradcn"/>
<node CREATED="1265119625796" ID="Freemind_Link_544268384" MODIFIED="1265119676809" TEXT="resign"/>
<node CREATED="1265119625796" ID="Freemind_Link_1229479531" MODIFIED="1265119715629" TEXT="gradob"/>
<node CREATED="1265119625796" ID="Freemind_Link_116769360" MODIFIED="1265119743593" TEXT="sbout1"/>
<node CREATED="1265119625796" ID="Freemind_Link_476826652" MODIFIED="1265119751766" TEXT="sbout2"/>
<node CREATED="1265119625796" ID="Freemind_Link_62897540" MODIFIED="1265119765683" TEXT="out"/>
<node CREATED="1265119625796" ID="Freemind_Link_1650294504" MODIFIED="1265119792095" TEXT="dealloc1"/>
<node CREATED="1265119625796" ID="Freemind_Link_221274775" MODIFIED="1265119808521" TEXT="update_omega"/>
<node CREATED="1265119625796" ID="Freemind_Link_1997182992" MODIFIED="1265119820217" TEXT="dir"/>
<node CREATED="1265119625796" ID="Freemind_Link_1418652835" MODIFIED="1265119837695" TEXT="step1"/>
<node CREATED="1265119625796" ID="Freemind_Link_312992165" MODIFIED="1265119851143" TEXT="hessian"/>
</node>
<node CREATED="1265119459417" ID="Freemind_Link_215826504" MODIFIED="1265119526942" POSITION="right" STYLE="bubble" TEXT="dealloc"/>
</node>
</map>
